-- Basic_SELECT_FROM_WHERE
-- Find  objects in a particular field.

SELECT  objID,
   field, ra, dec       -- Get the unique object ID, field number, and coords
into mydb.sampletest
FROM PhotoObj           -- From the photometric data
WHERE fieldID = 587722951961673728      -- that is in a specific field
